@import "mixins";
.btn {
  &--burger {
    width: 44px;
    height: 37px;
    padding: 5px;
    background: url('./img/burger.png') center/30px no-repeat;
    @include respond(tablet){
      display: none;
    }
  }

  &--close {
    padding: 13px 17px;
    background: url('./img/cross.png') center/15px no-repeat;
  }
}